View Issue Details

IDProjectCategoryView StatusLast Update
0002874SketcherFeaturepublic2018-01-28 17:40
Reporterwmayer Assigned Toabdullah  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.17 
Summary0002874: Allow to show or hide individual constraints in a sketcher
DescriptionA sketcher with many (dimensional) constraints will become messy very quickly. Therefore it would be good to implement a way to show or hide them individually.
Additional Informationhttps://forum.freecadweb.org/viewtopic.php?f=13&t=14596
Tagsconstraints
FreeCAD Information

Issue History

Date Modified Username Field Change
2017-01-25 15:51 wmayer New Issue
2017-05-07 14:51 Kunda1 Project FreeCAD => Sketcher
2017-09-27 12:29 Kunda1 Tag Attached: constraints
2017-12-14 18:47 abdullah Assigned To => abdullah
2017-12-14 18:47 abdullah Status new => assigned
2017-12-17 13:56 abdullah Note Added: 0010613
2018-01-28 17:40 abdullah Status assigned => closed
2018-01-28 17:40 abdullah Resolution open => fixed
2018-01-28 17:40 abdullah Fixed in Version => 0.17
2018-01-28 17:40 abdullah Note Added: 0010888